"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacing = void 0;

var _spacing = require("../../tokens/default/spacing.js");

const spacing = {
  padding: {
    paddingXXXS: _spacing.spacing.padding.paddingXXXS,
    paddingXXS: _spacing.spacing.padding.paddingXXS,
    paddingXS: _spacing.spacing.padding.paddingXS,
    paddingS: _spacing.spacing.padding.paddingS,
    paddingM: _spacing.spacing.padding.paddingM,
    paddingL: _spacing.spacing.padding.paddingL,
    paddingXL: _spacing.spacing.padding.paddingXL,
    padding2XL: _spacing.spacing.padding.padding2XL,
    padding3XL: _spacing.spacing.padding.padding3XL,
    padding4XL: _spacing.spacing.padding.padding4XL
  },
  flexbox: {
    spacingXXS: _spacing.spacing.flexbox.spacingXXS,
    spacingXS: _spacing.spacing.flexbox.spacingXS,
    spacingS: _spacing.spacing.flexbox.spacingS,
    spacingM: _spacing.spacing.flexbox.spacingM,
    spacingL: _spacing.spacing.flexbox.spacingL,
    spacingXL: _spacing.spacing.flexbox.spacingXL,
    spacing2XL: _spacing.spacing.flexbox.spacing2XL,
    spacing3XL: _spacing.spacing.flexbox.spacing3XL,
    spacing4XL: _spacing.spacing.flexbox.spacing4XL,
    spacing5XL: _spacing.spacing.flexbox.spacing5XL,
    spacing6XL: _spacing.spacing.flexbox.spacing6XL
  },
  borderRadius: {
    borderS: _spacing.spacing.borderRadius.borderS,
    borderM: _spacing.spacing.borderRadius.borderM,
    borderL: _spacing.spacing.borderRadius.borderL,
    borderXL: _spacing.spacing.borderRadius.borderXL
  }
};
exports.spacing = spacing;