"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.typography = void 0;
const typography = {
  fontFamily: {
    primary: 'Roboto',
    secondary: 'Noto Sans'
  },
  lineHeight: {
    50: '16px',
    100: '18px',
    150: '20px',
    200: '24px',
    250: '28px',
    300: '34px',
    350: '42px',
    400: '48px'
  },
  fontWeight: {
    light: 'lighter',
    regular: 'normal',
    bold: 'bold'
  },
  fontSize: {
    50: '12px',
    75: '14px',
    100: '16px',
    125: '18px',
    150: '20px',
    200: '24px',
    300: '28px',
    400: '34px',
    500: '40px'
  },
  letterSpacing: {
    spacingS: '-1.5px',
    spacingM: '-0.8px',
    spacingL: '-0.64px',
    spacingXL: '0px'
  },
  textCase: {
    none: 'none',
    capitalize: 'capitalize',
    uppercase: 'uppercase'
  },
  textDecoration: {
    none: 'none',
    underline: 'underline'
  }
};
exports.typography = typography;