"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.RowContainer = void 0;

var _styledComponents = _interopRequireWildcard(require("styled-components"));

function _getRequireWildcardCache(nodeInterop) { if (typeof WeakMap !== "function") return null; var cacheBabelInterop = new WeakMap(); var cacheNodeInterop = new WeakMap(); return (_getRequireWildcardCache = function (nodeInterop) { return nodeInterop ? cacheNodeInterop : cacheBabelInterop; })(nodeInterop); }

function _interopRequireWildcard(obj, nodeInterop) { if (!nodeInterop && obj && obj.__esModule) { return obj; } if (obj === null || typeof obj !== "object" && typeof obj !== "function") { return { default: obj }; } var cache = _getRequireWildcardCache(nodeInterop); if (cache && cache.has(obj)) { return cache.get(obj); } var newObj = {}; var hasPropertyDescriptor = Object.defineProperty && Object.getOwnPropertyDescriptor; for (var key in obj) { if (key !== "default" && Object.prototype.hasOwnProperty.call(obj, key)) { var desc = hasPropertyDescriptor ? Object.getOwnPropertyDescriptor(obj, key) : null; if (desc && (desc.get || desc.set)) { Object.defineProperty(newObj, key, desc); } else { newObj[key] = obj[key]; } } } newObj.default = obj; if (cache) { cache.set(obj, newObj); } return newObj; }

const RowContainer = _styledComponents.default.div`
  display: flex;
  flex-wrap: wrap;
  column-gap: ${({
  theme
}) => theme.tokens.flexbox.XS};

  @media only screen and (min-width: 413px) and (max-width: 1439px) {
    column-gap: ${({
  theme
}) => theme.tokens.flexbox.S};
  }

  @media only screen and (min-width: 1440px) {
    column-gap: ${({
  theme
}) => theme.tokens.flexbox.M};
  }

  ${({
  fullWidth
}) => !fullWidth && (0, _styledComponents.css)`
      max-width: 1440px;
      margin-left: ${({
  theme
}) => theme.tokens.flexbox.S};
      margin-right: ${({
  theme
}) => theme.tokens.flexbox.S};

      @media only screen and (min-width: 413px) and (max-width: 1439px) {
        margin-left: ${({
  theme
}) => theme.tokens.flexbox.L};
        margin-right: ${({
  theme
}) => theme.tokens.flexbox.L};
      }

      @media only screen and (min-width: 1440px) and (max-width: 1599px) {
        margin-left: ${({
  theme
}) => theme.tokens.flexbox['2XL']};
        margin-right: ${({
  theme
}) => theme.tokens.flexbox['2XL']};
      }

      @media only screen and (min-width: 1600px) {
        margin-left: ${({
  theme
}) => theme.tokens.flexbox['3XL']};
        margin-right: ${({
  theme
}) => theme.tokens.flexbox['3XL']};
      }
    `}
`;
exports.RowContainer = RowContainer;