import { ReactNode } from 'react';
export declare type ColumnSizeXsType = '100%' | '75%' | '66.666%' | '50%' | '33.333%' | '25%';
export declare type ColumnSizeSmType = ColumnSizeXsType | '20%' | '16.666%';
export declare type ColumnSizeMDLGType = ColumnSizeSmType | '8.333%';
export declare type ColumnSizeType = {
    xs: ColumnSizeXsType;
    sm: ColumnSizeSmType;
    md: ColumnSizeMDLGType;
    lg: ColumnSizeMDLGType;
};
export declare type ColumnContainerPropsType = {
    className?: string;
    children?: ReactNode | ReactNode[];
    size: ColumnSizeType;
};
