export declare const colors: {
    content: {
        primary: string;
        secondary: string;
        tertiary: string;
        accent: string;
        danger: string;
        warning: string;
        success: string;
        inverse: {
            primary: string;
            secondary: string;
            tertiary: string;
            accent: string;
        };
    };
    background: {
        primary: string;
        secondary: string;
        brand: string;
        brandDark: string;
        danger: {
            base: string;
            subtle: string;
        };
        warning: {
            base: string;
            subtle: string;
        };
        success: {
            base: string;
            subtle: string;
        };
    };
    action: {
        background: {
            primary: {
                base: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
                subtle: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
            };
            secondary: {
                base: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
                subtle: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
            };
            tertiary: {
                base: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
                subtle: {
                    default: string;
                    hover: string;
                    active: string;
                    disabled: string;
                };
            };
            danger: {
                default: string;
                hover: string;
                active: string;
                disabled: string;
            };
            success: {
                default: string;
                hover: string;
                active: string;
                disabled: string;
            };
            warning: {
                default: string;
                hover: string;
                active: string;
                disabled: string;
            };
        };
        textIcon: {
            primary: {
                default: string;
                hover: string;
                disabled: string;
                inverse: {
                    default: string;
                    hover: string;
                    disabled: string;
                };
            };
            secondary: {
                default: string;
                hover: string;
                disabled: string;
            };
            tertiary: {
                default: string;
                hover: string;
                disabled: string;
            };
            danger: {
                default: string;
                hover: string;
                disabled: string;
            };
            success: {
                default: string;
                hover: string;
                disabled: string;
            };
            warning: {
                default: string;
                hover: string;
                disabled: string;
            };
            input: {
                default: string;
                hover: string;
                disabled: string;
            };
        };
    };
    border: {
        primary: string;
        secondary: string;
        tertiary: string;
        focus: string;
        danger: string;
        warning: string;
        success: string;
        dark: string;
    };
};
