"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.bolttechTheme = void 0;

var _colors = require("./colors.js");

var _typography = require("./typography.js");

var _spacing = require("./spacing.js");

var _effects = require("./effects.js");

const bolttechTheme = {
  colors: _colors.colors,
  typography: _typography.typography,
  spacing: _spacing.spacing,
  effects: _effects.effects
};
exports.bolttechTheme = bolttechTheme;