"use strict";

Object.defineProperty(exports, "__esModule", {
  value: true
});
exports.spacing = void 0;
const spacing = {
  padding: {
    paddingXXXS: '2px',
    paddingXXS: '3px',
    paddingXS: '4px',
    paddingS: '8px',
    paddingM: '12px',
    paddingL: '16px',
    paddingXL: '24px',
    padding2XL: '32px',
    padding3XL: '40px',
    padding4XL: '48px'
  },
  flexbox: {
    spacingXXS: '8px',
    spacingXS: '16px',
    spacingS: '24px',
    spacingM: '32px',
    spacingL: '40px',
    spacingXL: '48px',
    spacing2XL: '64px',
    spacing3XL: '80px',
    spacing4XL: '96px',
    spacing5XL: '128px',
    spacing6XL: '160px'
  },
  borderRadius: {
    borderS: '2px',
    borderM: '4px',
    borderL: '6px',
    borderXL: '999px'
  }
};
exports.spacing = spacing;